
D4Science Infrastructure - Task #2466

Install Registry service on /gcube/preprod VO

Mar 02, 2016 11:52 AM - Roberto Cirillo

Status: Closed Start date: Mar 04, 2016

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: gcube/preprod deployment   

Infrastructure: Development   

Description

The new Registry service instance should be installed on: "registry-pre.d4science.org"

Subtasks:

Task # 2478: preprod VO: add ServiceMap to common-scope-maps library Closed

Related issues:

Blocked by D4Science Infrastructure - Task #2360: new VM for hosting Registry... Closed Feb 25, 2016

Blocks D4Science Infrastructure - Task #2465: install IS-Collector on /gcube/... Closed Mar 02, 2016

History

#1 - Mar 02, 2016 11:53 AM - Roberto Cirillo

- Blocked by Task #2360: new VM for hosting Registry and Notifier instances added

#2 - Mar 02, 2016 04:56 PM - Roberto Cirillo

- Blocks Task #2465: install IS-Collector on /gcube/preprod VO added

#3 - Mar 04, 2016 11:48 AM - Roberto Cirillo

- Status changed from New to In Progress

#4 - Mar 04, 2016 12:56 PM - Roberto Cirillo

- % Done changed from 0 to 80

The Registry service and the Notifier-service have been installed. Now It's need to add the new VO to the monitor.

#5 - Mar 04, 2016 03:31 PM - Roberto Cirillo

- Status changed from In Progress to Closed
